html {
	overflow: visible;
}

#popupcart_extended {
	display: none;
	overflow: hidden;
	font-family: 'Inter', sans-serif;
	font-size: 14px;
	border-radius: 8px;
	box-shadow: 0 7px 27px 0 #555;
	background-color: #ffffff;
	padding: 18px 0;
	width: 620px;
	transform: translateX(0) translateY(-20%);
	-o-transform: translateX(0) translateY(-20%);
	-moz-transform: translateX(0) translateY(-20%);
	-webkit-transform: translateX(0) translateY(-20%);
	transition: all ease-in-out .2s;
}

#popupcart_extended>* {
	box-sizing: border-box;
}

.popup_visible #popupcart_extended {
	transform: translateX(0) translateY(0%);
	-o-transform: translateX(0) translateY(0%);
	-moz-transform: translateX(0) translateY(0%);
	-webkit-transform: translateX(0) translateY(0%);
	transition: all ease-in-out .2s;
}

#popupcart_extended .head {
	font-size: 1.4em;
	font-weight: 400;
	color: #131414;
	text-align: left;
	padding: 0 0 14px 20px;
	position: relative;
}

#popupcart_extended .head .close {
	position: absolute;
	top: 0;
	right: 20px;
	width: 18px;
	height: 18px;
	opacity: 1;
	cursor: pointer;
	color: #9d9999;
}

#popupcart_extended .popupcart_info {
	overflow-y: auto;
	padding: 0 18px;
}

#popupcart_extended .popupcart_info table {
	width: 100%;
	padding: 0;
	margin: 0;
	border-collapse: collapse;
	border: none;
}

#popupcart_extended .popupcart_info tr {
	border-collapse: collapse;
}

#popupcart_extended .popupcart_info tr:not(.hr) {
	padding: 10px 0;
}

#popupcart_extended .popupcart_info tr:first-child {
	border-collapse: collapse;
}

#popupcart_extended .popupcart_info tr:first-child td {
	height: 20px;
	min-height: 20px;
	color: #777;
	font-weight: 500;
	font-size: 0.8em;
	text-shadow: 0 1px 0 #fff;
	padding: 6px 10px 7px;
}

#popupcart_extended .popupcart_info .hr {
	height: 0px;
	min-height: 0px;
}

#popupcart_extended .popupcart_info .hr td {
	height: 0px;
	min-height: 0px;
}

#popupcart_extended .popupcart_info td {
	vertical-align: middle;
	border-collapse: collapse;
	padding: 0 10px;
	height: 80px;
	min-height: 80px;
	box-sizing: border-box;
}

#popupcart_extended .popupcart_info tr:first-child .image {
	padding-left: 0;
}

#popupcart_extended .popupcart_info .image {
	vertical-align: middle;
	text-align: center;
	padding: 0;
}

#popupcart_extended .popupcart_info .name {
	line-height: 1.0em;
}

#popupcart_extended .popupcart_info .name a {
	font-size: 1.1em;
	line-height: 1.32;
	font-weight: 500;
}

#popupcart_extended .popupcart_info small {
	font-size: 0.7em;
}

#popupcart_extended .popupcart_info .image img {
	width: 100%;
	height: auto;
	outline: 0;
	box-sizing: border-box;
	cursor: pointer;
	margin: 0;
}

#popupcart_extended .popupcart_info .brand {
	text-align: center;
	font-size: 0.9em;
}

#popupcart_extended .popupcart_info .quantity {
	width: 78px;
	text-align: center;
}

#popupcart_extended .popupcart_info .quantity>* {
	float: left;
}

#popupcart_extended .popupcart_info input[type='text'] {
	text-align: center;
	width: 32px;
	height: 32px;
	border: none;
	background: #fff;
	color: #131414;
	line-height: 1;
	font-size: 14px;
	box-sizing: border-box;
	border-top: solid 1px #ececec;
	border-bottom: solid 1px #ececec;
	border-radius: 0;
	margin: 0 -1px;
}

#popupcart_extended .popupcart_info .update {
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #888;
	height: 32px;
	width: 32px;
	font-size: 14px;
	cursor: pointer;
	border: solid 1px #ececec;
	padding: 0;
}

#popupcart_extended .popupcart_info .minus {
	border-radius: 3px 0 0 3px;
	border-right: solid 0px #ececec;

}

#popupcart_extended .popupcart_info .plus {
	border-radius: 0 3px 3px 0;
	border-left: solid 0px #ececec;

}

#popupcart_extended .popupcart_info .plus:hover,
#popupcart_extended .popupcart_info .minus:hover {
	background: #e5e5e5;
}

#popupcart_extended .popupcart_info .price {
	width: 135px;
	font-size: 16px;
	text-align: center;
}

#popupcart_extended .popupcart_info .remove {
	width: 2px;
	min-width: 0px;
	padding: 0 4px 0 0;
	text-align: right;
}

#popupcart_extended .popupcart_info .remove img {
	cursor: pointer;
}

#popupcart_extended #cart-total {
	display: none;
}

#popupcart_extended .checkout {
	display: none;
}

#popupcart_extended .popupcart_total {
	line-height: 1;
	padding: 10px 18px;
	margin: 0 0 5px;
	color: #131414;
	display: flex;
	justify-content: flex-end;
}

#popupcart_extended .popupcart_buttons .button.btn_buy {
	background-color: #a2a2a2;
	margin: 0 0 10px;
}

#popupcart_extended .popupcart_total table {
	float: right;
}

#popupcart_extended .popupcart_total td+td {
	padding: 0 0 0 4px;
}

#popupcart_extended .popupcart_total td {
	border: none;
	font-weight: 400;
	font-size: 14px;
}

#popupcart_extended .continue {
	text-decoration: none;
	border-bottom: dashed 1px;
	display: block;
	float: left;
	margin-top: 5px;
	line-height: normal;
}

#popupcart_extended .popupcart_buttons {
	padding: 16px 18px 2px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

@media (max-width: 768px) {
	#popupcart_extended .popupcart_buttons {
		margin: 0 auto;
		width: 235px;
	}
}

#popupcart_extended .popupcart_buttons a,
#popupcart_extended .popupcart_buttons .button {
    font-size: 15px;
    line-height: 1;
    box-shadow: none;
    border: none;
    padding: 9px 15px 8px;
    border-radius: 8px;
    font-weight: 300;
    width: 100%;
    justify-content: center;
    height: 44px;
	flex: 0 0 100%;
}

#popupcart_extended .empty {
	padding: 195px 0 0;
	font-weight: 500;
	text-align: center;
	position: relative;
}

#button-cart2 {
	margin-left: 15px;
}

#popupcart_extended #related {
	position: relative;
	overflow: hidden;
	padding: 0 18px;
}

#popupcart_extended #related .related_product {
	background: none;
	box-shadow: 0 0 0;
	margin: 0;
}

#popupcart_extended #related .heading {
	font-size: 1.1em;
	font-weight: 400;
	padding: 30px 0 10px;
	text-align: center;
}

#popupcart_extended .owl-wrapper-outer,
#popupcart_extended .owl-wrapper {
	padding: 0;
	margin: 0;
	background: transparent;
	border: none;
	box-shadow: 0 0 0;
}

#popupcart_extended .owl-wrapper-outer {
	order: 2;
	/* display: flex; */
}

#popupcart_extended #related .owl-controls {
	height: 40px;
	position: absolute;
	width: 100%;
	display: flex;
	order: 1;
	top: 0;
}

#popupcart_extended #related .owl-buttons {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
}

#popupcart_extended #related .owl-buttons>div {
	background-color: #ffffff;
	position: relative;
	width: 40px;
	line-height: 1;
	font-size: 1.1em;
	font-weight: 400;
	color: #888;
	border-radius: 4px;
	opacity: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	box-shadow: 0px 5px 7px -5px rgba(0, 0, 0, 0.25);
	padding: 10px;
	border-radius: 15px;
	height: 40px;
}

#popupcart_extended #related .owl-buttons>div:hover {
	background: #eee;
}

#popupcart_extended #related .owl-buttons>div:active {
	box-shadow: inset 0 1px #ccc;
	background: #ddd;
	background: linear-gradient(to bottom, #ddd 0%, #eee 100%);
}

#popupcart_extended #related .owl-buttons>div+div {
	margin: 0 0 0 10px
}

#popupcart_extended #related .owl-pagination {
	position: absolute;
	top: -38px;
	right: 80px;
	font-size: 0.8em;
	display: none;
}

#popupcart_extended #related .owl-pagination>div {
	display: inline-block;
	margin: 0 0 0 8px;
	padding: 0 4px;
	border-radius: 100%;
	color: #888;
}

#popupcart_extended #related .owl-pagination>div:hover {
	background: #ddd;
}

#popupcart_extended #related .owl-pagination>div.active {
	background: #ddd;
}


#popupcart_extended #related .owl-item {
	margin-bottom: 20px;
}

#popupcart_extended #related .owl-item+.owl-item {

	margin-bottom: 20px;
}

#popupcart_extended #related .owl-item>div {
	margin: 0 5px;
	padding: 10px;
	border-radius: 4px;
}

#popupcart_extended #related .owl-item>div>div {
	border: solid 0px;
	display: inline-block;
	vertical-align: top;
}

#popupcart_extended #related .owl-item>div>div+div {
	margin: 0px 0px 0 0;
	width: 163px;
}

#popupcart_extended #related .image {
	margin: 0 7px 0 0;
}

#popupcart_extended #related .image img {
	width: 82px;
	height: auto;
	border: solid 1px #e2e2e269;
	border-radius: 4px;
	padding: 5px;
	background: #fff;
}

#popupcart_extended #related .name {
	white-space: pre-line;
	line-height: 1.0em;
}

#popupcart_extended #related .name a {
	font-size: 0.9em;
	white-space: pre-line;
	line-height: 1.42;
}

#popupcart_extended #related .price {
	margin: 10px 0 0;
	font-size: 1.0em;
	line-height: 1.0em;
	font-weight: 500;
	color: #444;
}

#popupcart_extended #related .price .price-old {
	text-decoration: line-through;
	color: #f00;
}

#popupcart_extended #related .cart {
	margin: 0;
}

#popupcart_extended #related .cart .button {
	line-height: 0px;
	margin: -1px 0 0;
	padding: 3px 14px 4px;
}

#popupcart_extended #related .cart .button img {
	width: 13px;
	padding: 1px 0 0;
	height: auto;
}

.popupcart_info tbody tr:first-child {
	display: none;
}

@media (max-width: 490px) {

	#popupcart_extended {
		width: 100%;
		height: 100%;
		border-radius: 0;
	}

	#popupcart_extended .popupcart_info .image {
		width: 100px;
		padding-left: 0px;
		padding-right: 0px;
	}

	#popupcart_extended .popupcart_info .name {
		width: 30%;
		padding-right: 0px;
	}

	#popupcart_extended .brand {
		display: none;
	}

	#popupcart_extended .quantity {
		width: 10%;
	}

	#popupcart_extended .quantity input[type='text'] {
		border-radius: 3px;
	}

	#popupcart_extended .popupcart_info .price {
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
	}

	#popupcart_extended .popupcart_info .quantity {
		min-width: 30px;
	}

	#popupcart_extended .cont {
		display: none
	}
}